App\Library\Amazon\Classes\DimensionsType:
    properties:
        length:
            expose: true
            access_type: public_method
            serialized_name: Length
            accessor:
                getter: getLength
                setter: setLength
            type: App\Library\Amazon\Classes\LengthDimensionType
        width:
            expose: true
            access_type: public_method
            serialized_name: Width
            accessor:
                getter: getWidth
                setter: setWidth
            type: App\Library\Amazon\Classes\LengthDimensionType
        height:
            expose: true
            access_type: public_method
            serialized_name: Height
            accessor:
                getter: getHeight
                setter: setHeight
            type: App\Library\Amazon\Classes\LengthDimensionType
        weight:
            expose: true
            access_type: public_method
            serialized_name: Weight
            accessor:
                getter: getWeight
                setter: setWeight
            type: App\Library\Amazon\Classes\WeightDimensionType
